<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.2/css/all.min.css">
    <link rel="stylesheet" href="./css/travelokadn.css">
</head>

<body>
    <div class="bdall">
        <div class="ct-top">
            <div class="header">
                <div class="notification">
                    <div class="nf-left">
                        <div class="need">
                            <i class="fa-solid fa-bell"></i>
                            <div>
                                <p>All you need to know about status and policy of flights during Corona Virus Outbreak.
                                </p>
                            </div>
                        </div>
                        <div class="uptade">
                            <p>See full updates.</p>
                        </div>
                    </div>
                    <div class="Turn-off">
                        <i class="fa-solid fa-xmark"></i>
                    </div>
                </div>
                <div class="menu-1 container">
                    <div class="lo-go">
                        <i class="fa-solid fa-bars"></i>
                        <div><img src="./images/traveloka/logo/logo-png-135px.png" alt=""></div>
                    </div>
                    <div class="menu1-list">
                        <div class="feature">
                            <div class="icon">
                                <i class="fa-solid fa-arrow-down-to-bracket"></i>
                            </div>
                            <h3>Tải ứng dụng</h3>
                            <i class="fa-solid fa-angle-down"></i>
                        </div>
                        <div class="feature">
                            <ul>
                                <li>
                                    <div class="icon">
                                        <i class="fa-light fa-handshake-simple"></i>
                                    </div>
                                    <h3>Hợp tác với chúng tôi</h3>
                                </li>
                                <li>
                                    <div class="icon">
                                        <i class="fa-regular fa-bookmark"></i>
                                    </div>
                                    <h3>Đã lưu</h3>
                                </li>
                                <li>
                                    <div class="icon">
                                        <font-awesome-icon icon="fa-light fa-building-circle-check" />
                                    </div>
                                    <h3>Đặt chỗ của tôi</h3>
                                </li>
                                <li>
                            </ul>
                        </div>
                        <div class="feature">
                            <i class="fa-solid fa-circle-star"></i>
                            <h3>VND</h3>
                            <i class="fa-solid fa-angle-down"></i>
                        </div>
                        <div class="feature">
                            <i class="fa-solid fa-square-user"></i>
                            <h3>Đăng nhập</h3>
                            <i class="fa-solid fa-angle-down"></i>
                        </div>
                        <div class="feature sign-in">
                            <h3>Đăng ký</h3>
                        </div>
                    </div>
                </div>
                <div class="menu-2">
                    <div class="list-menu2 container">
                        <div class="service">
                            <h2>Vận chuyển</h2>
                            <i class="fa-solid fa-caret-down"></i>
                        </div>
                        <div class="service">
                            <h2>Chỗ ở</h2>
                            <i class="fa-solid fa-caret-down"></i>
                        </div>
                        <div class="service">
                            <h2>Hoạt động và giải trí</h2>
                            <i class="fa-solid fa-caret-down"></i>
                        </div>
                        <div class="service">
                            <h2>Sản phẩm bổ sung</h2>
                            <i class="fa-solid fa-caret-down"></i>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="st1">
            <div class="section-1 container"></div>
        </div>
        <div class="section-ct container-2 spacevt">
            <div class="result-search">
                <div class="rs">
                    <div class="title-rs">Kết quả tìm kiếm của bạn tại Đà Nẵng, Việt Nam</div>
                    <div class="date-rs">25 Thg 08 2022 - 26 Thg 08 2022</div>
                </div>
                <div>
                    <button class="edit-sr">Sửa tìm kiếm</button>
                </div>
            </div>
            <div class="content-sch">
                <div class="bdct">
                    <div class="list-left">
                        <div class="map">
                            <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m12!1m3!1d15335.797443624324!2d108.21767073927002!3d16.06811737208895!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!5e0!3m2!1sen!2s!4v1661862120089!5m2!1sen!2s" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
                        </div>
                        <div class="list">
                            <div class="sort-rt bgrall">
                                <div class="tt-sort">
                                    <div>Sắp xếp kết quả</div>
                                    <div>Sắp xếp kết quả theo lựa chọn</div>
                                </div>
                                <div class="option-1">
                                    <div class="op-top layout">
                                        <div class="op1 layout layout-1">
                                            <div class="tickop"><i class="fa-regular fa-circle"></i></div>
                                            <div>Giá cao nhất</div>
                                        </div>
                                        <div class="op2 layout layout-1">
                                            <div class="tickop"><i class="fa-regular fa-circle"></i></div>
                                            <div>Giá thấp nhất</div>
                                        </div>
                                    </div>
                                    <div class="op-bt layout lott">
                                        <div class="op3 layout layout-1">
                                            <div class="tickop"><i class="fa-regular fa-circle"></i></div>
                                            <div>Điểm đánh giá</div>
                                        </div>
                                        <div class="op4 layout layout-1">
                                            <div class="tickop"><i class="fa-regular fa-circle"></i></div>
                                            <div>Độ phổ biến</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="filter lott bgrall">
                                <div class="ft1">
                                    <div class="st">
                                        Lọc kết quả
                                        <button>Đặt lại bộ lọc</button>
                                    </div>
                                    <div class="stst">
                                        <div>Hiển thị kết quả phân loại theo:</div>
                                    </div>
                                </div>
                                <div class="list-sort">
                                    <div class="policy">
                                        <div class="pl1">
                                            <div><p>Chính sách đặt phòng</p></div>
                                            <i class="fa-solid fa-angle-up"></i>
                                        </div>
                                        <div class="pl2">
                                            <i class="fa-light fa-square"></i>
                                            <div>Miễn phí hủy phòng</div>
                                        </div>
                                    </div>
                                    <div class="price">
                                        <div class="pr1">
                                            <div>
                                                <p>Khoảng giá phòng mỗi đêm</p>
                                            </div>
                                            <i class="fa-solid fa-angle-up"></i>
                                        </div>
                                        <div class="pr2"></div>
                                        <div class="pr3"></div>
                                    </div>
                                    <div class="star">
                                        <div class="tt-star">
                                            <p>Hạng sao</p>
                                            <i class="fa-solid fa-angle-up"></i>
                                        </div>
                                        <div class="list-star">
                                            <div class="star1">
                                                <div>
                                                    <i class="fa-light fa-square"></i>
                                                </div>
                                                <div>
                                                    <i class="fa-solid fa-star"></i>
                                                </div>
                                            </div>
                                            <div class="star2">
                                                <div>
                                                    <i class="fa-light fa-square"></i>
                                                </div>
                                                <div>
                                                    <i class="fa-solid fa-star"></i>
                                                    <i class="fa-solid fa-star"></i>
                                                </div>
                                            </div>
                                            <div class="star3">
                                                <div>
                                                    <i class="fa-light fa-square"></i>
                                                </div>
                                                <div>
                                                    <i class="fa-solid fa-star"></i>
                                                    <i class="fa-solid fa-star"></i>
                                                    <i class="fa-solid fa-star"></i>
                                                </div>
                                            </div>
                                            <div class="star4">
                                                <div>
                                                    <i class="fa-light fa-square"></i>
                                                </div>
                                                <div>
                                                    <i class="fa-solid fa-star"></i>
                                                    <i class="fa-solid fa-star"></i>
                                                    <i class="fa-solid fa-star"></i>
                                                    <i class="fa-solid fa-star"></i>
                                                </div>
                                            </div>
                                            <div class="star5">
                                                <div>
                                                    <i class="fa-light fa-square"></i>
                                                </div>
                                                <div>
                                                    <i class="fa-solid fa-star"></i>
                                                    <i class="fa-solid fa-star"></i>
                                                    <i class="fa-solid fa-star"></i>
                                                    <i class="fa-solid fa-star"></i>
                                                    <i class="fa-solid fa-star"></i>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="utilities">
                                        <div class="tt-uti">
                                            <p>Tiện nghi</p>
                                            <i class="fa-solid fa-angle-up"></i>
                                        </div>
                                        <div class="list-uti">
                                            <div class="uti1">
                                                <div>
                                                    <i class="fa-light fa-square"></i>
                                                </div>
                                                <div>WiFi</div>
                                            </div>
                                            <div class="uti2">
                                                <div>
                                                    <i class="fa-light fa-square"></i>
                                                </div>
                                                <div>Hồ bơi</div>
                                            </div>
                                            <div class="uti3">
                                                <div>
                                                    <i class="fa-light fa-square"></i>
                                                </div>
                                                <div>Chỗ đậu xe</div>
                                            </div>
                                            <div class="uti4">
                                                <div>
                                                    <i class="fa-light fa-square"></i>
                                                </div>
                                                <div>Nhà hàng</div>
                                            </div>
                                            <div class="uti5">
                                                <div>
                                                    <i class="fa-light fa-square"></i>
                                                </div>
                                                <div>Lễ tân 24h</div>
                                            </div>
                                            <div class="uti6">
                                                <div>
                                                    <i class="fa-light fa-square"></i>
                                                </div>
                                                <div>Thang máy</div>
                                            </div>
                                            <div class="uti7">
                                                <div>
                                                    <i class="fa-light fa-square"></i>
                                                </div>
                                                <div>Lối dành cho xe lăn</div>
                                            </div>
                                            <div class="uti8">
                                                <div>
                                                    <i class="fa-light fa-square"></i>
                                                </div>
                                                <div>Trung tâm thể dục</div>
                                            </div>
                                            <div class="uti9">
                                                <div>
                                                    <i class="fa-light fa-square"></i>
                                                </div>
                                                <div>Phòng họp</div>
                                            </div>
                                            <div class="uti10">
                                                <div>
                                                    <i class="fa-light fa-square"></i>
                                                </div>
                                                <div>Đưa đón sân bay</div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="service">
                                        <div class="tt-sv">
                                            <div>
                                                <p>Ưu tiên nơi nghỉ</p>
                                            </div>
                                            <i class="fa-solid fa-angle-up"></i>
                                        </div>
                                        <div class="list-sv">
                                            <div class="sv1">
                                                <div><i class="fa-regular fa-circle-dot"></i></div>
                                                <div>Tất cả</div>
                                            </div>
                                            <div class="sv2">
                                                <div><i class="fa-regular fa-circle"></i></div>
                                                <div>9.9 SALE</div>
                                            </div>
                                            <div class="sv3">
                                                <div><i class="fa-regular fa-circle"></i></div>
                                                <div>Thanh toán khi nhận phòng</div>
                                            </div>
                                            <div class="sv4">
                                                <div><i class="fa-regular fa-circle"></i></div>
                                                <div>Extra Benefit</div>
                                            </div>
                                            <div class="sv5">
                                                <div><i class="fa-regular fa-circle"></i></div>
                                                <div>Chọn nhiều nhất</div>
                                            </div>
                                            <div class="sv6">
                                                <div><i class="fa-regular fa-circle"></i></div>
                                                <div>Phù hợp gia đình</div>
                                            </div>
                                            <div class="sv7">
                                                <div><i class="fa-regular fa-circle"></i></div>
                                                <div>Biệt thự và căn hộ</div>
                                            </div>
                                            <div class="sv8">
                                                <div><i class="fa-regular fa-circle"></i></div>
                                                <div>Nhà nghỉ</div>
                                            </div>
                                            <div class="sv9">
                                                <div><i class="fa-regular fa-circle"></i></div>
                                                <div>Ưu đãi đặc biệt</div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="resident">
                                        <div class="tt-resi">
                                            <div>
                                                <p>Loại hình lưu trú</p>
                                            </div>
                                            <i class="fa-solid fa-angle-up"></i>
                                        </div>
                                        <div class="list-resi">
                                            <div class="resi1">
                                                <div><i class="fa-light fa-square"></i></div>
                                                <div>Nhà khách gia đình</div>
                                            </div>
                                            <div class="resi2">
                                                <div><i class="fa-light fa-square"></i></div>
                                                <div>Nhà riêng</div>
                                            </div>
                                            <div class="resi3">
                                                <div><i class="fa-light fa-square"></i></div>
                                                <div>Nhà nghỉ</div>
                                            </div>
                                            <div class="resi4">
                                                <div><i class="fa-light fa-square"></i></div>
                                                <div>Nhà nghỉ Homestay</div>
                                            </div>
                                            <div class="resi5">
                                                <div><i class="fa-light fa-square"></i></div>
                                                <div>Nhà nghỉ B&B</div>
                                            </div>
                                            <div class="resi6">
                                                <div><i class="fa-light fa-square"></i></div>
                                                <div>Khác</div>
                                            </div>
                                            <div class="resi7">
                                                <div><i class="fa-light fa-square"></i></div>
                                                <div>Khu nghỉ dưỡng</div>
                                            </div>
                                            <div class="resi8">
                                                <div><i class="fa-light fa-square"></i></div>
                                                <div>Biệt thự</div>
                                            </div>
                                            <div class="resi9">
                                                <div><i class="fa-light fa-square"></i></div>
                                                <div>Khách sạn</div>
                                            </div>
                                            <div class="resi10">
                                                <div><i class="fa-light fa-square"></i></div>
                                                <div>Căn hộ</div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="content">
                        <div class="voucher-app">
                            <div class="img-vc">
                                <img src="./images/travelokadn/content/img-1.png" alt="">
                            </div>
                            <div class="text-vc">
                                Giá rẻ hơn khi đặt trên ứng dụng. 
                                <a href="">Nhấn để tải!</a>
                            </div>
                        </div>
                        <div class="sale">
                            <div class="mn-sale">
                                <div class="mn-sl-1">
                                    <div class="mnsl1">Tất cả</div>
                                    <div class="mnsl2">9.9 SALE</div>
                                    <div class="mnsl3">Thanh toán khi nhận phòng</div>
                                    <div class="mnsl4">Extra Benefit</div>
                                    <div class="mnsl5">Chọn nhiều nhất</div>
                                    <div class="mnsl6">Phù hợp gia đình</div>
                                    <div class="mnsl7">Biệt thự và căn hộ</div>
                                    <div class="mnsl8">Nhà nghỉ</div>
                                    <div class="mnsl9">Ưu đãi đặc biệt</div>
                                </div>
                                <div class="next-mn">
                                    <button>
                                        <i class="fa-solid fa-angle-right"></i>
                                    </button>
                                </div>
                            </div>
                            <div class="QA-sale">
                                <img src="./images/travelokadn/content/img-2.webp" alt="">
                                <div>Sao phải trả nhiều hơn khi luôn có giá rẻ hơn trên App - Click dấu "?" bên phải để tải ngay ứng dụng Traveloka và đặt khách sạn rẻ hơn!</div>
                                <div>
                                    <i class="fa-solid fa-question"></i>
                                </div>
                            </div>
                            <div class="sr-op">
                                <div class="search-sale">
                                    <div>
                                        <i class="fa-solid fa-magnifying-glass"></i>
                                    </div>
                                    <div>
                                        <input type="text" placeholder="Thành phố, khách sạn hoặc điểm đến">
                                    </div>
                                </div>
                                <div class="op-sale">
                                    <div>
                                        <input type="text" value="phòng/đêm">
                                    </div>
                                    <div>
                                        <i class="fa-solid fa-chevron-down"></i>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="hotels"></div>
                    </div>
                </div>
            </div>
        </div>
        </div>
    </div>
</body>

</html>